### Method

# Gegl MetadataStore set_software

#### Declaration [src]

    void
    gegl_metadata_store_set_software (
      GeglMetadataStore* self,
      const gchar* software
    )

#### Description [src]

Set software used to create the image.

Sets property | `Gegl.MetadataStore:software`

#### Parameters

`software`

  Type: `const gchar*`

  Software string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.